body {  font-family: Arial, "Helvetica CE", Helvetica, sans-serif; font-size: 12.9px; color: #1C3649}
td { font-family: Arial, "Helvetica CE", Helvetica, sans-serif; font-size: 12.9px; color: #1C3649 }
a {  color: #FF6600}
a:hover { color: #1C3649}
a.menu {  }
a.menu:hover {  background-color: #AACD00; font-size: 50px}
.nadpis {  font-size: 12px; font-weight: bold; color: #666666}
a.zelena { color: #AACD00 }
.lineheight {  line-height: 16px}
.textjustif {  text-align: justify}
ul { list-style-type: square }
.curs {  font-style: italic; font-size: 11px}
.text11px {  font-size: 11px; text-align: justify}
.text9px { font-size: 9.4px}
.text10px {  font-size: 10.9px}
.nadpis2 {  font-family: Verdana, Arial, "Helvetica CE", Helvetica, sans-serif; font-weight: bold; font-size: 9.9px; text-transform: uppercase}
.nadpis3 { font-size: 16px; font-weight: bold; color: #1C3649}
input {  font-family: Arial, "Helvetica CE", Helvetica, sans-serif; font-size: 11px; color: #333333}
select { font-family: Arial, "Helvetica CE", Helvetica, sans-serif; font-size: 11px; color: #333333 }
textarea { font-family: Arial, "Helvetica CE", Helvetica, sans-serif; font-size: 11px; color: #333333 }
.inputstyle1 {  color: #1C3649; background-color: #FFFFFF; border-bottom: #999999 2px solid; border-left: #999999 2px solid; border-right: #999999 2px solid; border-top: #999999 2px solid}
.button { color: #FFFFFF; background-color: #0F505A; width: 75px; font-family: Arial, "Hlevetica CE", Helvetica, sans-serif; font-weight: bold; border-bottom: #999999 2px solid; border-left: #999999 2px solid; border-right: #999999 2px solid; border-top: #999999 2px solid}
